.gp-icon-gamesplanet {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 0 no-repeat;
}

.gp-icon-dlgamer {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -20px no-repeat;
}

.gp-icon-gamesrocket {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -40px no-repeat;
}

.gp-icon-fnac {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -60px no-repeat;
}

.gp-icon-auchan {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -80px no-repeat;
}

.gp-icon-priceminister {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -100px no-repeat;
}

.gp-icon-cultura {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -120px no-repeat;
}

.gp-icon-gamersgate {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -140px no-repeat;
}

.gp-icon-carrefour {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -160px no-repeat;
}

.gp-icon-amazon {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -180px no-repeat;
}

.gp-icon-ldlc {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -200px no-repeat;
}

.gp-icon-twogame {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -220px no-repeat;
}

.gp-icon-greenmangaming {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -240px no-repeat;
}

.gp-icon-micromania {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -260px no-repeat;
}

.gp-icon-cdiscount {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -280px no-repeat;
}

.gp-icon-boulanger {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -300px no-repeat;
}

.gp-icon-rueducommerce {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -320px no-repeat;
}

.gp-icon-steam {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -340px no-repeat;
}

.gp-icon-gog {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -360px no-repeat;
}

.gp-icon-zavvi {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -380px no-repeat;
}

.gp-icon-fnacmarketplace {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -400px no-repeat;
}

.gp-icon-grosbill {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -420px no-repeat;
}

.gp-icon-microsoftstore {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -440px no-repeat;
}

.gp-icon-toysrus {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -460px no-repeat;
}

.gp-icon-ubisoft {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -480px no-repeat;
}

.gp-icon-starselect {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -500px no-repeat;
}

.gp-icon-topachat {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -520px no-repeat;
}

.gp-icon-materielnet {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -540px no-repeat;
}

.gp-icon-gamecash {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -560px no-repeat;
}

.gp-icon-darty {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -580px no-repeat;
}

.gp-icon-mistergooddeal {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -600px no-repeat;
}

.gp-icon-playstationstore {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -620px no-repeat;
}

.gp-icon-base {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -640px no-repeat;
}

.gp-icon-365games {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -660px no-repeat;
}

.gp-icon-shop4fr {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -680px no-repeat;
}

.gp-icon-voidu {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -700px no-repeat;
}

.gp-icon-smidistri {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -720px no-repeat;
}

.gp-icon-sonetvideo {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -740px no-repeat;
}

.gp-icon-nintendoeshop {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -760px no-repeat;
}

.gp-icon-crucial {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -780px no-repeat;
}

.gp-icon-alternate {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -800px no-repeat;
}

.gp-icon-leclerc {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -820px no-repeat;
}

.gp-icon-cybertek {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -840px no-repeat;
}

.gp-icon-instantgaming {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -860px no-repeat;
}

.gp-icon-g2play {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -880px no-repeat;
}

.gp-icon-cdkeyscom {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -900px no-repeat;
}

.gp-icon-eneba {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -920px no-repeat;
}

.gp-icon-hrkgame {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -940px no-repeat;
}

.gp-icon-buygames {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -960px no-repeat;
}

.gp-icon-gameladen {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -980px no-repeat;
}

.gp-icon-gamivo {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1000px no-repeat;
}

.gp-icon-kinguin {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1020px no-repeat;
}

.gp-icon-gamebillet {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1040px no-repeat;
}

.gp-icon-g2a {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1060px no-repeat;
}

.gp-icon-allyouplay {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1080px no-repeat;
}

.gp-icon-onlinegold {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1100px no-repeat;
}

.gp-icon-ggcodes {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1120px no-repeat;
}

.gp-icon-gamesdeal {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1140px no-repeat;
}

.gp-icon-daxter {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1160px no-repeat;
}

.gp-icon-mtcgame {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1180px no-repeat;
}

.gp-icon-gamerall {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1200px no-repeat;
}

.gp-icon-gamingdragons {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1220px no-repeat;
}

.gp-icon-opiumpulses {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1240px no-repeat;
}

.gp-icon-fanatical {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1260px no-repeat;
}

.gp-icon-gamesload {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1300px no-repeat;
}

.gp-icon-indiegala {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1320px no-repeat;
}

.gp-icon-go4play {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1340px no-repeat;
}

.gp-icon-wingamestore {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1360px no-repeat;
}

.gp-icon-macgamestore {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1380px no-repeat;
}

.gp-icon-gamekeys4all {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-20x20.png) 0 -1400px no-repeat;
}
